Package Details: g810-led-git 0.3.9-1

Git Clone URL: https://aur.archlinux.org/g810-led-git.git (read-only, click to copy)
Package Base: g810-led-git
Description: Linux led controller for Logitech G213, G410, G413. G512, G513, G610, G810, G910 and GPRO Keyboards
Upstream URL: https://github.com/MatMoul/g810-led
Keywords: g213 g410 g413 g512 g513 g610 g810 g910 gpro logitech
Licenses: GPL3
Provides: g213-led=0.3.9, g410-led=0.3.9, g413-led=0.3.9, g512-led=0.3.9, g513-led=0.3.9, g610-led=0.3.9, g810-led=0.3.9, g910-led=0.3.9, gpro-led=0.3.9
Submitter: matmoul
Maintainer: matmoul
Last Packager: matmoul
Votes: 19
Popularity: 0.81
First Submitted: 2017-01-23 02:24
Last Updated: 2019-09-20 22:47

Dependencies (5)

Required by (0)

Sources (1)

Latest Comments

1 2 Next › Last »

matmoul commented on 2019-09-09 19:57

@dviktor I started this project from scratch (the software and the aur package), now the git package has become the release. I'm interested in creating a g810-led package but I don't know how I can make users to migrate to the new package.

dviktor commented on 2019-09-01 06:49

Because this is -git version, could you please update PKGBUILD and add pkgver function instead of hardcoded version number?

hayabousa commented on 2019-07-26 07:41

Hy ! Good job. Since the last update, the problem is fixed. Congratulation.

matmoul commented on 2019-07-20 23:59

@hayabousa This is a new release, but if you encouter an issue, try to look at this PR https://github.com/MatMoul/g810-led/pull/176. The changes working in my case but all return are welcome.

hayabousa commented on 2019-07-20 21:14

Since 2019-07-19 update, my g413 is not reconise by g413-led stephan  ~  g413-led --list-keyboard Matching or compatible device not found ! stephan  ~  lsusb Bus 002 Device 001: ID 1d6b:0003 Linux Foundation 3.0 root hub Bus 001 Device 003: ID 046d:c33a Logitech, Inc. G413 Gaming Keyboard Bus 001 Device 005: ID 04b9:0300 Rainbow Technologies, Inc. SafeNet USB SuperPro/UltraPro Bus 001 Device 007: ID 046d:c069 Logitech, Inc. M-U0007 [Corded Mouse M500] Bus 001 Device 008: ID 0f30:0112 Jess Technology Co., Ltd Bus 001 Device 006: ID 05e3:0608 Genesys Logic, Inc. Hub Bus 001 Device 004: ID 1a40:0101 Terminus Technology Inc. Hub Bus 001 Device 002: ID 1a40:0101 Terminus Technology Inc. Hub Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub

matmoul commented on 2019-01-22 23:17

@ShayBox, udev rules just allow all people to read and write to the /dev/input/eventX, right ? g810-led is made to be used as non-root

ShayBox commented on 2019-01-19 14:10

Not installing udev rules which allow non-root users to use it.

matmoul commented on 2018-10-24 19:40

@EdLin It seem this isn't a package issue, please open an issue on git hub for this... https://github.com/MatMoul/g810-led/issues

EdLin commented on 2018-10-24 15:17

I'm using an Orion Spark g910 keyboard, this program is currently broken. Earlier, though I didn't note what version that was, it worked completely. It now turns off my LEDs and any command claims I don't have a compatible keyboard attached.

binaryanomaly commented on 2018-08-27 18:28

Ah git over ssh got blocked by my IDP. Thanks.